
stations: 
  - Estação Calafate (n5365398604)
  - Estação Carlos Prates (n5365396588)
  - Estação Central (n7773976736)
  - Estação Cidade Industrial (n5363031124)
  - Estação Eldorado (n5362545412)
  - Estação Floramar (n5365199766)
  - Estação Gameleira (n7774375164)
  - Estação Horto (n5365389740)
  - Estação Lagoinha (n5365391312)
  - Estação Minas Shopping (n5365208176)
  - Estação Primeiro de Maio (n5365204649)
  - Estação Santa Efigênia (n5365392544)
  - Estação Santa Inês (w1015070613)
  - Estação Santa Tereza (n5365391617)
  - Estação Vila Oeste (n4124563097)
  - Estação Waldomiro Lobo (n5365202168)
  - Estação de Metrô José Cândido da Silveira (w218479142)
  - Estação de Metrô São Gabriel (n5371461010)
  - Estação de Metrô Vilarinho (n5365193658)

transfers: 

routes: 
  - 
    type: subway
    ref: 1
    name: 'Linha 1 - Azul'
    colour: '#000080'
    station_count: 19
    stations: 
      - Estação Vilarinho
      - Floramar
      - Estação Waldomiro Lobo
      - Estação Primeiro de Maio
      - Estação São Gabriel
      - Minas Shopping
      - Estação José Cândido da Silveira
      - Estação Santa Inês
      - Estação Horto
      - Estação Santa Tereza
      - Santa Efigênia
      - Estação Central
      - Lagoinha
      - Estação Carlos Prates
      - Estação Calafate
      - Estação Gameleira
      - Vila Oeste
      - Estação Cidade Industrial
      - Estação Eldorado

    itineraries: 
      r420605: 
        - Estação de Metrô Vilarinho (n5365193658)
        - Estação Floramar (n5365199766)
        - Estação Waldomiro Lobo (n5365202168)
        - Estação Primeiro de Maio (n5365204649)
        - Estação de Metrô São Gabriel (n5371461010)
        - Estação Minas Shopping (n5365208176)
        - Estação de Metrô José Cândido da Silveira (w218479142)
        - Estação Santa Inês (w1015070613)
        - Estação Horto (n5365389740)
        - Estação Santa Tereza (n5365391617)
        - Estação Santa Efigênia (n5365392544)
        - Estação Central (n7773976736)
        - Estação Lagoinha (n5365391312)
        - Estação Carlos Prates (n5365396588)
        - Estação Calafate (n5365398604)
        - Estação Gameleira (n7774375164)
        - Estação Vila Oeste (n4124563097)
        - Estação Cidade Industrial (n5363031124)
        - Estação Eldorado (n5362545412)

      r6087652: 
        - Estação Eldorado (n5362545412)
        - Estação Cidade Industrial (n5363031124)
        - Estação Vila Oeste (n4124563097)
        - Estação Gameleira (n7774375164)
        - Estação Calafate (n5365398604)
        - Estação Carlos Prates (n5365396588)
        - Estação Lagoinha (n5365391312)
        - Estação Central (n7773976736)
        - Estação Santa Efigênia (n5365392544)
        - Estação Santa Tereza (n5365391617)
        - Estação Horto (n5365389740)
        - Estação Santa Inês (w1015070613)
        - Estação de Metrô José Cândido da Silveira (w218479142)
        - Estação Minas Shopping (n5365208176)
        - Estação de Metrô São Gabriel (n5371461010)
        - Estação Primeiro de Maio (n5365204649)
        - Estação Waldomiro Lobo (n5365202168)
        - Estação Floramar (n5365199766)
        - Estação de Metrô Vilarinho (n5365193658)



